<section class="container">
  <div class="subsection">
    <div class="media">
      <div class="media-left">
        <a
          href="https://assets.gigadb-cdn.net/live/images/datasets/images/data/cropped/100020_Setaria_italica.jpg"
        >
          <img
            class="media-object"
            title="Foxtail millet License: GNU Free Documentation License, CC SA Source: Wikimedia Commons Photographer: Markus Hagenlocher"
            src="https://assets.gigadb-cdn.net/live/images/datasets/images/data/cropped/100020_Setaria_italica.jpg"
            alt="Foxtail millet"
          />
        </a>
      </div>
      <div class="media-body">
        <h1 class="left-border-title left-border-title-lg">
          Genome data from foxtail millet (<em>Setaria italica</em>).
        </h1>
        <p class="dataset-release-date-text">
          Dataset type: Epigenomic <br />
          Data released on November 12, 2011
        </p>
        <div
          class="color-background color-background-block dataset-color-background-block"
        >
          <p>
            <a
              class="result-sub-links"
              href="/search/new?keyword=Liu X&amp;author_id=3168"
              >Liu X</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Quan Z&amp;author_id=651"
              >Quan Z</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Cheng S&amp;author_id=3031"
              >Cheng S</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Xu X&amp;author_id=3295"
              >Xu X</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Pan S&amp;author_id=3203"
              >Pan S</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Zeng P&amp;author_id=3320"
              >Zeng P</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Xie M&amp;author_id=3289"
              >Xie M</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Yue Z&amp;author_id=3316"
              >Yue Z</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Zhan D&amp;author_id=3321"
              >Zhan D</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Li Y&amp;author_id=3173"
              >Li Y</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Wang J&amp;author_id=14"
              >Wang J</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Zhao Z&amp;author_id=659"
              >Zhao Z</a
            >;
            <a
              class="result-sub-links"
              href="/search/new?keyword=Zhang G&amp;author_id=3324"
              >Zhang G</a
            >
            (2011): Genome data from foxtail millet (<em>Setaria italica</em>).
            GigaScience.
            <a href="https://doi.org/10.5524/100020" class=""
              >https://doi.org/10.5524/100020</a
            >
          </p>
          <div id="dataset-block-wrapper">
            <div id="badge-div">
              <span class="doi-badge"
                ><span class="badge">DOI</span
                ><span class="badge">10.5524/100020</span></span
              >
            </div>
            <div id="dropdown-div">
              <div class="dropdown-box">
                <button
                  id="CiteDataset"
                  class="btn background-btn drop-citation-btn dropdown-toggle"
                  type="button"
                  data-toggle="dropdown"
                  aria-expanded="false"
                >
                  Cite Dataset <span class="caret"></span>
                </button>
                <script>
                  function showText() {
                    var textWindow = window.open();
                    textWindow.document.write(
                      `Liu, X., Quan, Z., Cheng, S., Xu, X., Pan, S., Zeng, P., Xie, M., Yue, Z., Zhan, D., Li, Y., Wang, J., Zhao, Z., &amp; Zhang, G. (2011). <i>Genome data from foxtail millet (Setaria italica)</i> [Data set]. GigaScience. https://doi.org/10.5524/100020`
                    );
                  }
                </script>
                <ul class="dropdown-menu" aria-labelledby="CiteDataset">
                  <li>
                    <a
                      role="link"
                      id="Text"
                      onclick="showText()"
                      target="_blank"
                      tabindex="0"
                      aria-label="Text (opens in a new tab)"
                      class=""
                      >Text</a
                    >
                  </li>
                  <li>
                    <a
                      id="citeRis"
                      href="https://data.datacite.org/application/x-research-info-systems/10.5524/100020"
                      target="_self"
                      aria-label="Download RIS file"
                      class=""
                      >RIS</a
                    >
                  </li>
                  <li>
                    <a
                      id="citeBibTeX"
                      href="https://data.datacite.org/application/x-bibtex/10.5524/100020"
                      target="_self"
                      aria-label="Download bibtex file"
                      class=""
                      >BibTeX</a
                    >
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="subsection">
      <p>
        Foxtail millet (<em>Setaria italica</em>) (2n=18), is an annual grass
        grown both as cereal crop (grain production) and as forage food. It is
        primarily grown in temperate, subtropical and tropical areas. With
        approximately 6,000 varieties, millet is one member of the Panicoideae
        (grasses subfamily), which includes maize (<em>Zea mays</em>), sorghum
        (<em>Sorghum bicolor</em>), and sugar cane (<em
          >Saccharum officinarum</em
        >). It is a nutritious dietary staple, containing starch, proteins, and
        a number of vitamins and minerals, such as calcium, iron, and sodium. It
        feeds nearly one-third of the world population with main daily-calories
        intake, and is especially prevalent in dry climates or soil-poor regions
        that are not suited for the cultivation of many other crops. Millet is
        self-pollinating, has a short lifecycle, is small in stature, and has a
        small genome size; all of these useful attributes make it an invaluable
        functional genomics model system, and an excellent reference genome to
        aid in the sequencing of other larger grasses genomes.
      </p>
    </div>

    <div class="subsection">
      <div class="pull-right">
        <p>
          <span
            class="citation-popup"
            data-content="View citations on Google Scholar"
            data-original-title=""
            title=""
            ><a
              href="https://scholar.google.com/scholar?q=10.80027/100020"
              target="_blank"
              class=""
              ><img
                class="dataset-des-images"
                src="/images/google_scholar.png"
                alt="View citations on Google Scholar" /></a></span
          ><span
            class="citation-popup"
            data-content="View citations on Europe PubMed Central"
            data-original-title=""
            title=""
            ><a
              href="https://europepmc.org/search?scope=fulltext&amp;query=(REF:%2710.80027/100020%27)"
              target="_blank"
              class=""
              ><img
                class="dataset-des-images"
                src="/images/ePMC.jpg"
                alt="View citations on Europe PubMed Central" /></a></span
          >
        </p>
      </div>
    </div>
    <div class="subsection btns-row">
      <span
        class="content-popup"
        data-content="Please login to contact submitter"
        data-original-title=""
      >
        <a class="btn inactive-btn-o" href="#"> Contact Submitter </a>
      </span>
    </div>

    <div class="subsection"></div>
  </div>
</section>
